/* GENERIC */
.list:first-child {
	margin-top: 23px;
}
.line {
	margin: 0 0 23px;
	padding: 0 0 23px;
	border-bottom: 1px solid #EBF0F3;
}
.block {
	width: 50%;
	float: left;
}
.block .pad {
	padding: 0 14px;
}
.block .title {
	font-weight: bold;
	margin-bottom: 5px;
	color: #8DADBB;
}
.block .summary {
	font-weight: bold;
}
.block .more a {
	color: #DA2118;
	font-weight: bold;
}
.full .title {
	font-weight: bold;
	margin-bottom: 25px;
	color: #8DADBB;
	font-size: 20px;
}
.full .back {
	text-align: right;
}
.full .back a {
	color: #D8D81A;
	font-size: 18px;
	font-weight: bold;
}
.secondary-nav {
	border: 5px solid #8DADBC;
	border-radius: 13px;
	margin: 10px 0 20px;
}
.secondary-nav ul {
	margin: 0;
	padding: 7px 0;
}
.secondary-nav li {
	float: left;
	list-style-type: none;
}
.secondary-nav li a {
	color: #8DADBC;

	font-size: 16px;
	font-weight: bold;
	padding: 10px;
}
.secondary-nav li a.first {
	border-radius: 8px 0 0 8px;
}
.secondary-nav li a:hover {
	background: #8DADBC;
	color: #fff;
}
.hpt-btn { 
	background: #8DADBC;
	border: 0;
	color: #fff;
	padding: 6px 16px;
	border-radius: 15px;
	font-weight: bold;
}
.hpt-btn:hover { 
	background: #FFBA00;
}
.login-btn { margin: 0 0 0 181px; }
/* END GENERIC */

/* EVENTS */
.line.event .name {
	font-weight: bold;
	margin: 3px 0;
	font-size: 15px;
}
/* END EVENTS */

/* CONTACT */
.full.contact .left {
	width: 50%;
	margin-bottom: 20px;
}
.full.contact .left p { margin: 0 !important; }
.full.contact .left span {
	width: 60px;
	font-weight: bold;
	display: inline-block;
}
.full.contact .scatterlings-logo {
	background: url('../img/scatterlings-logo.jpg') no-repeat center center;
	width: 226px;
	height: 117px;
	margin: 0 0 30px 110px;
}
/* END CONTACT */

/* ADVERTS */
.advert {
	margin: 0 0 13px 0;
}
/* END ADVERTS */

/* FAQS */
.faq {
	border: 0;
	padding: 0;
	margin: 0 0 10px 0;
}
.faq .question {
	font-weight: bold;
	background: #8DADBB;
	padding: 5px 10px;
	color: #fff;
	font-size: 16px;
	border-radius: 15px;
	cursor: pointer;
}
.faq .answer {
	margin-top: 5px;
	display: none;
}
.faq .answer ul {
	margin-bottom: 0px;
}
/* END FAQS */

/* MEMBER REGISTRATION */
.full.register legend {
	color: #8DADBB;
}
.full.register .control-group {
	margin: 0 0 10px 0;
}
.full.register .control-label {
	width: 180px;
}
.full.register .control-label:after {
	content: ":";
}
.full.register .control-label.required:after {
	content: "*:";
}
.full.register .control-group .controls{
	margin: 0 0 0 190px;
}
.full.register .step, .full.payment .step {
	font-size: 24px;
	color: #8DADBB;
	font-weight: bold;
	margin-bottom: 15px;
}


/* END MEMBER REGSITRATION */

/* INDEX */

.lines .line .pad {
	padding: 0 14px;
}

.lines .line .title, .line .title {
	color: #8DADBB;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 18px;
}
.lines .line .summary {
	font-weight: bold;
}

.lines .line .image {
	float: left;
	margin-right: 13px;
}

.lines .line .more a {
    color: #DA2118;
    font-weight: bold;
}

.lines .head {
	padding: 0 0 0 0;
	color: #8DADBB;
}
.blocks .block {
	width: 100%;
	border: 0; 
}
.blocks .block .pad {
	padding: 0;
}
.blocks .resources .block .pad {
	padding: 0 14px 0 0;
}
.previews .news, .previews .resources {
	float: left;
	width: 293px;
}
.payment-logos img {
	margin: 0 10px 0 0;
}
/* END INDEX */

/* payment */
.terms-checkout input { margin: 0 10px 0 0; }
/* end payment */

.left {
	float: left;
}
.center {
	text-align: center;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}